package sgc.portal.cw.cw0622.persistence;

import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;
import sgc.portal.base.util.EasyHashMap;
import sgc.portal.cw.cw0622.dto.CW06220001USearch;
import sgc.portal.cw.cw0622.model.CW06220001U;

import java.util.List;

@Mapper
public interface CW06220001UMapper {
	
    List<EasyHashMap<String, Object>> getList(CW06220001USearch search);
    
    int insert(CW06220001U cW06220001U);

    int update(CW06220001U cW06220001U);

    int delete(CW06220001U cW06220001U);
}
